
DDS 2.1 - Task #849

Desarrollo de interfaz para el AD9854

01/04/2017 07:57 PM - José Avalos

Status: Closed Start date: 01/11/2017

Priority: Normal Due date: 01/26/2017

Assignee: José Avalos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Adaptar la librería desarrollada en mbed y realizar pruebas de programación del AD9854.

History

#1 - 01/04/2017 07:59 PM - José Avalos

- Assignee set to José Avalos

#2 - 01/04/2017 08:03 PM - José Avalos

- Target version set to Version 1.0

#3 - 01/04/2017 08:29 PM - José Avalos

- Due date changed from 01/12/2017 to 01/16/2017

#4 - 01/04/2017 08:44 PM - José Avalos

- Due date changed from 01/16/2017 to 01/19/2017

#5 - 01/04/2017 08:48 PM - José Avalos

- Due date changed from 01/19/2017 to 01/24/2017

#6 - 01/04/2017 08:50 PM - José Avalos

- Due date changed from 01/24/2017 to 01/26/2017

- Start date changed from 01/09/2017 to 01/11/2017

#7 - 03/09/2017 03:27 PM - José Avalos

- Status changed from New to Closed

- % Done changed from 0 to 100
